import { InventoryReward } from '../../../types/api';
export declare function RewardBoxRareBadge({ reward, className, }: {
    reward: InventoryReward;
    className?: string;
}): import("react/jsx-runtime").JSX.Element | null;
